import { UmbManagementApiStaticFileItemDataCacheInvalidationManager } from './repository/item/static-file-item.server.cache-invalidation.manager.js';
let itemDataCacheInvalidationManager;
export const onInit = (host) => {
    itemDataCacheInvalidationManager = new UmbManagementApiStaticFileItemDataCacheInvalidationManager(host);
};
export const onUnload = () => {
    itemDataCacheInvalidationManager?.destroy();
};
